Obsolete theme version for woocommerce 3.5

Problems rendering on some pages, below several problems detected by the system report: AtractionOff/woocommerce/archive-product.php version 3.3.0 est obsol├Ęte. La version du noyau est 3.4.0,...
3 Replies
2 Votes

Latest By Support Team

Activity
20 December 2018

Started 25 October 2018 by jflemmens